algorithm: RF
criterion: Calibration
criterion_final:
- 0.3406467040379842
dataset: Lipophilicity
hparams:
  max_depth: null
  n_estimators: 381
  n_jobs: -1
  random_state: 55718
representation: MACCS
seed: 6
test_calibration_Pearson_0: 0.2886074185371399
test_calibration_Pearson_1: 0.29413169622421265
test_calibration_Pearson_2: 0.2871193289756775
test_calibration_Pearson_final: 0.2886074185371399
test_extra_mae_0: 0.6116563081741333
test_extra_mae_1: 0.6086052060127258
test_extra_mae_2: 0.6207009553909302
test_extra_mae_final: 0.6116563081741333
test_extra_pearson_0: 0.680029034614563
test_extra_pearson_1: 0.6855382323265076
test_extra_pearson_2: 0.6758639812469482
test_extra_pearson_final: 0.680029034614563
test_extra_r2_0: 0.4425719976425171
test_extra_r2_1: 0.43852853775024414
test_extra_r2_2: 0.4334757924079895
test_extra_r2_final: 0.4425719976425171
test_extra_spearman_0: 0.633212149143219
test_extra_spearman_1: 0.6320359706878662
test_extra_spearman_2: 0.6235305666923523
test_extra_spearman_final: 0.633212149143219
test_performance_MAE_0: 0.6116563081741333
test_performance_MAE_1: 0.6086052060127258
test_performance_MAE_2: 0.6207009553909302
test_performance_MAE_final: 0.6116563081741333
train_val_split: Scaffold
trial_seed: 55718
val_calibration_Pearson_0: 0.3179733157157898
val_calibration_Pearson_1: 0.31728729605674744
val_calibration_Pearson_2: 0.3866795003414154
val_calibration_Pearson_final: 0.3179733157157898
val_extra_mae_0: 0.606624186038971
val_extra_mae_1: 0.5862117409706116
val_extra_mae_2: 0.6089499592781067
val_extra_mae_final: 0.606624186038971
val_extra_pearson_0: 0.6830633878707886
val_extra_pearson_1: 0.6432642340660095
val_extra_pearson_2: 0.6769447922706604
val_extra_pearson_final: 0.6830633878707886
val_extra_r2_0: 0.454628586769104
val_extra_r2_1: 0.4090275168418884
val_extra_r2_2: 0.44534772634506226
val_extra_r2_final: 0.454628586769104
val_extra_spearman_0: 0.6647191643714905
val_extra_spearman_1: 0.6440285444259644
val_extra_spearman_2: 0.6852982044219971
val_extra_spearman_final: 0.6647191643714905
val_performance_MAE_0: 0.606624186038971
val_performance_MAE_1: 0.5862117409706116
val_performance_MAE_2: 0.6089499592781067
val_performance_MAE_final: 0.606624186038971
